Search found 4 matches

by captjohn71
2019/11/09 22:39:34
Forum: CentOS 7 - Hardware Support
Topic: Install NVIDIA drivers with kernel 5.3
Replies: 2
Views: 581

Install NVIDIA drivers with kernel 5.3

I have Centos 7.7.1908 installed and upgraded the Kernel to 5.3.9-1 and cannot get the NVIDIA drivers to install. I had it running fine before I upgraded the kernel. I installed the kernel with the following: yum --enablerepo=elrepo-kernel install kernel-ml kernel-ml-devel If I try to install the dr...
by captjohn71
2018/08/23 00:59:52
Forum: CentOS 7 - Software Support
Topic: perl-qpid-messaging
Replies: 0
Views: 1059

perl-qpid-messaging

I need to install perl-qpid-messaging however i am not able to find it using YUM. I have the following repositories installed: #yum repolist Loaded plugins: fastestmirror, langpacks, priorities Loading mirror speeds from cached hostfile * base: mirrors.sonic.net * epel: mirrors.kernel.org * extras: ...
by captjohn71
2018/08/22 13:39:03
Forum: CentOS 7 - Software Support
Topic: qpid-cpp-client will not install
Replies: 2
Views: 531

Re: qpid-cpp-client will not install

Thank you very much adding the exclude line solved the problem.
by captjohn71
2018/08/21 03:08:02
Forum: CentOS 7 - Software Support
Topic: qpid-cpp-client will not install
Replies: 2
Views: 531

qpid-cpp-client will not install

I am trying to install qpid-cpp-client on my Centos 7.5 machine but get a dependency error which i have been unable to resolve. The yum output is attached to this post. any help in resolving this would be appreciated. [Moderator edit: removed attachment and put the text in the post] Loaded plugins: ...

Go to advanced search